Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstram-Name: viridian
Upstream-Contact: Dave Eddy <dave@daveedy.com>
Source: https://launchpad.net/viridianplayer

Files: /AmpacheTools/*
Copyright: 2010, Dave Eddy <dave@daveedy.com>
License: GPL-3

Files: /doc/*
Copyright: 2010, Dave Eddy <dave@daveedy.com>
License: GPL-3

Files: /setup.py
Copyright: 2010, Dave Eddy <dave@daveedy.com>
License: GPL-3

Files: /viridian
Copyright: 2010, Dave Eddy <dave@daveedy.com>
License: GPL-3

Files: /viridian-cli
Copyright: 2010, Dave Eddy <dave@daveedy.com>
License: GPL-3

Files: /ViridianApp.svg
Copyright: 2010, Dave Eddy <dave@daveedy.com>
License: GPL-3

Files: /ViridianApp.png
Copyright: 2010, Dave Eddy <dave@daveedy.com>
License: GPL-3

Files: /debian/*
Copyright: 2010, Charlie Smotherman <cjsmo@cableone.net>
License: GPL-3

License: GPL-3
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-3'.
